clear query| facets| time Search criteria: .   Results from 1 to 1 from 1 (0.0s).
Loading phrases to help you
refine your search...
[FLUME-3253] JP Morgan Chase scan shows vulnerabilities for Splunk App using Apache Flume 1.8 - Flume - [issue]
...The Splunk app APM_Dynatrace (https://splunkbase.splunk.com/app/1593/) uses Apache Flume 1.8 and has Jackson-Databind vulnerabilities that are detected by our Black Duck scans.  This is a cr...
http://issues.apache.org/jira/browse/FLUME-3253    Author: Steven Barger , 2018-07-03, 17:58